Motivation: I was inspired by my brother, seeing the reward on him of being a software engineer.
Narrates Work: I'm currently in a property management field, handling residential property in the South. The current company that Im connected with is the largest property management company in teh philippines.